Skip to content
Browse files

remove ruby-debu19 development dependency so tests can be run under r…

…uby 1.8.7
  • Loading branch information...
1 parent a22b424 commit 02ef9c1833d14371f75f17f279a7275614e9903e @twalpole twalpole committed Jan 23, 2013
Showing with 0 additions and 1 deletion.
  1. +0 −1 formtastic.gemspec
View
1 formtastic.gemspec
@@ -36,5 +36,4 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<ammeter>, ["0.2.5"])
s.add_development_dependency(%q<appraisal>)
s.add_development_dependency(%q<rake>)
- s.add_development_dependency(%q<ruby-debug19>)
end

0 comments on commit 02ef9c1

Please sign in to comment.
Something went wrong with that request. Please try again.